| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
range.hpp File Reference
Private

class than provide a way to manipulate and represent range of integer numbers (infinint) More...

`#include <string>`
`#include <set>`
`#include <list>`
`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "deci.hpp"`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class than provide a way to manipulate and represent range of integer numbers (infinint)

Definition in file range.hpp.